package com.example.chemical.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.example.chemical.R
import com.rc.httpcore.bean.BelongingPersonBean

//归属人列表信息
class BelongingPersonAdapter :
    BaseQuickAdapter<BelongingPersonBean, BaseViewHolder>(R.layout.item_belonging_person) {

    override fun convert(holder: BaseViewHolder, item: BelongingPersonBean) {
        holder.setText(R.id.userName, "${item.userName}")
        holder.setText(R.id.account, "${item.account}")
        holder.setText(R.id.mobile, "${item.mobile}")
        holder.setText(R.id.deptName, "${item.deptName}")
    }
}